# std::__fill_n<> Struct Template Reference

List of all members.

## Detailed Description

### template<bool>
struct std::__fill_n<>

Definition at line 620 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _OutputIterator, typename _Size, typename _Tp> static _OutputIterator fill_n (_OutputIterator __first, _Size __n, const _Tp &__value)

The documentation for this struct was generated from the following file:

- stl_algobase.h